<?xml version="1.0" ?>
<!-- Copyright 2011-2012 Spraylight -->
<Graph>
    
    <Namespace id="{imageId}">
        
        <Scale id="scale">
            <FlatTexture id="tex_{imageId}"
            bitmapResourceId="loader:{imageId}"
            pixelFormat="R8_G8_B8_A8"/>
            
            <TextureSlot textureId="tex_{imageId}"/>
            
            <DisplayPlane
            depthOrder="10"
            scaleFactorX="1280.0" scaleFactorY="800.0"
            textureStartX="0.0" textureEndX="0.625" textureStartY="0.0" textureEndY="0.78125"/>
        </Scale>
        
    </Namespace>
    
</Graph>
